<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability_date', language 'ne', version '3.1'.
 *
 * @package     availability_date
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['direction_before'] = 'मिति';
$string['direction_from'] = 'बाट';
$string['direction_label'] = 'दिशानिर्देशन';
$string['direction_until'] = 'त्यस बेलासम्म';
$string['short_from'] = '<strong>{$a}</strong>बाट उपलब्ध';
$string['short_from_date'] = '<strong>{$a}</strong>बाट उपलब्ध';
$string['short_until'] = '<strong>{$a}</strong>सम्म  उपलब्ध';
$string['short_until_date'] = 'त्यस बेलासम्म उपलब्ध';
$string['title'] = 'मिति';
